<?xml version="1.0" encoding="UTF-8"?>
<testsuites name="24.Cancelacion de una accion" time="497.237" tests="4" failures="0" errors="0">
   <testsuite name="24.Cancelacion de una accion" tests="4" failures="0" errors="0" time="497.237" timestamp="2019-12-31 09:58:02" hostname="Jhon Sandoval - Informatica" id="Test Suites/Planes de Accion/Generales/1.Index/1.1Gestion del Plan/24.Cancelacion de una accion">
      <properties>
         <property name="deviceName" value=""/>
         <property name="devicePlatform" value=""/>
         <property name="logFolder" value="C:\\Users\\Jhon Sandoval\\Desktop\\Jhon\\pruebas-katalon-cristian-henao\\Reports\\20191231_095756\\Planes de Accion\\Generales\\1.Index\\1.1Gestion del Plan\\24.Cancelacion de una accion\\20191231_095756"/>
         <property name="logFiles" value="C:\\Users\\Jhon Sandoval\\Desktop\\Jhon\\pruebas-katalon-cristian-henao\\Reports\\20191231_095756\\Planes de Accion\\Generales\\1.Index\\1.1Gestion del Plan\\24.Cancelacion de una accion\\20191231_095756\\execution0.log"/>
         <property name="attachments" value=""/>
         <property name="hostName" value="Jhon Sandoval - Informatica"/>
         <property name="os" value="Windows 8.1 64bit"/>
         <property name="katalonVersion" value="7.1.2.1"/>
         <property name="browser" value="Firefox 71.0"/>
         <property name="hostAddress" value="192.168.0.92"/>
         <property name="sessionId" value="67582e0f-31cb-424a-9ad4-05da6e65fff6"/>
         <property name="seleniumVersion" value="3.141.59"/>
         <property name="proxyInformation" value="ProxyInformation{proxyOption=NO_PROXY, proxyServerType=HTTP, password=, proxyServerAddress=, proxyServerPort=0, executionList=}"/>
         <property name="platform" value="Windows 8.1"/>
      </properties>
      <testcase name="Test Cases/2.Planes de Accion/Generales/1.Index/1.Crear Plan de Accion" time="272.254" classname="Test Cases/2.Planes de Accion/Generales/1.Index/1.Crear Plan de Accion" status="PASSED">
         <system-out><![CDATA[2019-12-31 09:58:03 - [TEST_CASE][PASSED] - Test Cases/2.Planes de Accion/Generales/1.Index/1.Crear Plan de Accion: Test Cases/2.Planes de Accion/Generales/1.Index/1.Crear Plan de Accion

2019-12-31 09:58:04 - [TEST_STEP][PASSED] - callTestCase(findTestCase("2.Planes de Accion/Daruma/Acceso al modulo"), [:]): Call Test Case 'Test Cases/2.Planes de Accion/Daruma/Acceso al modulo' successfully

2019-12-31 09:58:04 - [TEST_CASE][PASSED] - Test Cases/2.Planes de Accion/Daruma/Acceso al modulo: Test Cases/2.Planes de Accion/Daruma/Acceso al modulo

2019-12-31 09:58:04 - [TEST_STEP][PASSED] - callTestCase(findTestCase("Login"), [:]): Call Test Case 'Test Cases/Login' successfully

2019-12-31 09:58:04 - [TEST_CASE][PASSED] - Test Cases/Login: Test Cases/Login

2019-12-31 09:58:05 - [TEST_STEP][PASSED] - openBrowser(""): Browser is opened with url: ''

2019-12-31 09:58:05 - [MESSAGE][INFO] - Starting 'Firefox' driver

2019-12-31 09:58:05 - [MESSAGE][INFO] - Action delay is set to 0 seconds

2019-12-31 09:58:12 - [MESSAGE][PASSED] - Browser is opened with url: ''

2019-12-31 09:58:12 - [TEST_STEP][PASSED] - navigateToUrl("http://52.11.126.234/app.php/staff/"): Navigate to 'http://52.11.126.234/app.php/staff/' successfully

2019-12-31 09:58:26 - [MESSAGE][PASSED] - Navigate to 'http://52.11.126.234/app.php/staff/' successfully

2019-12-31 09:58:26 - [TEST_STEP][PASSED] - setText(findTestObject("Generales/Login/1.input_signinusername"), User): Text 'fsandoval' is set on object 'Object Repository/Generales/Login/1.input_signinusername'

2019-12-31 09:58:28 - [MESSAGE][PASSED] - Text 'fsandoval' is set on object 'Object Repository/Generales/Login/1.input_signinusername'

2019-12-31 09:58:28 - [TEST_STEP][PASSED] - setEncryptedText(findTestObject("Generales/Login/2.input_signinpassword"), password): Text ****** has been set on object 'Object Repository/Generales/Login/2.input_signinpassword'

2019-12-31 09:58:29 - [MESSAGE][PASSED] - Text ****** has been set on object 'Object Repository/Generales/Login/2.input_signinpassword'

2019-12-31 09:58:29 - [TEST_STEP][PASSED] - click(findTestObject("Generales/Login/3.btn_signin")): Object: 'Object Repository/Generales/Login/3.btn_signin' is clicked on

2019-12-31 09:58:34 - [MESSAGE][PASSED] - Object: 'Object Repository/Generales/Login/3.btn_signin' is clicked on

2019-12-31 09:58:34 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2019-12-31 09:58:39 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 09:58:39 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2019-12-31 09:58:39 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2019-12-31 09:58:39 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2019-12-31 09:58:39 - [MESSAGE][INFO] - ===============================================================

2019-12-31 09:58:39 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/Login' successfully

2019-12-31 09:58:39 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Daruma/Acceso al modulo/1.openModules")): Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/1.openModules' is clicked on

2019-12-31 09:58:41 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/1.openModules' is clicked on

2019-12-31 09:58:41 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan")): Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan' is clicked on

2019-12-31 09:58:41 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan' is clicked on

2019-12-31 09:58:41 - [TEST_STEP][PASSED] - delay(8): Delayed 8 second(s)

2019-12-31 09:58:49 - [MESSAGE][PASSED] - Delayed 8 second(s)

2019-12-31 09:58:49 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2019-12-31 09:58:49 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2019-12-31 09:58:49 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2019-12-31 09:58:49 - [MESSAGE][INFO] - ===============================================================

2019-12-31 09:58:49 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/2.Planes de Accion/Daruma/Acceso al modulo' successfully

2019-12-31 09:58:49 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Generales/1.Index/1.1.Crear/1.btn_Create")): Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.1.Crear/1.btn_Create' is clicked on

2019-12-31 09:58:50 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.1.Crear/1.btn_Create' is clicked on

2019-12-31 09:58:50 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2019-12-31 09:58:55 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 09:58:55 - [TEST_STEP][PASSED] - test.Metodos.display_list_only(findTestObject("Generales/Select2/1.display_list_only"), 0): test.Metodos.display_list_only is PASSED

2019-12-31 09:58:56 - [MESSAGE][INFO] - Numero es: 3

2019-12-31 09:59:01 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 09:59:07 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 09:59:07 - [MESSAGE][PASSED] - test.Metodos.display_list_only is PASSED

2019-12-31 09:59:07 - [TEST_STEP][PASSED] - test.Metodos.element_selected(findTestObject("Object Repository/Generales/Select2/2.select_option"), 1): test.Metodos.element_selected is PASSED

2019-12-31 09:59:10 - [MESSAGE][PASSED] - Delayed 3 second(s)

2019-12-31 09:59:10 - [MESSAGE][INFO] - Numero de Elementos: 7

2019-12-31 09:59:13 - [MESSAGE][PASSED] - Delayed 3 second(s)

2019-12-31 09:59:14 - [MESSAGE][PASSED] - test.Metodos.element_selected is PASSED

2019-12-31 09:59:14 - [TEST_STEP][PASSED] - test.Metodos.display_list_only(findTestObject("Generales/Select2/1.display_list_only"), 1): test.Metodos.display_list_only is PASSED

2019-12-31 09:59:14 - [MESSAGE][INFO] - Numero es: 3

2019-12-31 09:59:19 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 09:59:25 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 09:59:25 - [MESSAGE][PASSED] - test.Metodos.display_list_only is PASSED

2019-12-31 09:59:25 - [TEST_STEP][PASSED] - test.Metodos.element_selected(findTestObject("Object Repository/Generales/Select2/2.select_option"), 1): test.Metodos.element_selected is PASSED

2019-12-31 09:59:28 - [MESSAGE][PASSED] - Delayed 3 second(s)

2019-12-31 09:59:29 - [MESSAGE][INFO] - Numero de Elementos: 6

2019-12-31 09:59:32 - [MESSAGE][PASSED] - Delayed 3 second(s)

2019-12-31 09:59:32 - [MESSAGE][PASSED] - test.Metodos.element_selected is PASSED

2019-12-31 09:59:32 - [TEST_STEP][PASSED] - test.Metodos.display_list_multi(findTestObject("Object Repository/Generales/Select2/1.1.display_list_multi"), 0): test.Metodos.display_list_multi is PASSED

2019-12-31 09:59:33 - [MESSAGE][INFO] - Numero de Span con Role="Presentation" para seleccion es: 9

2019-12-31 09:59:38 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 09:59:43 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 09:59:43 - [MESSAGE][PASSED] - test.Metodos.display_list_multi is PASSED

2019-12-31 09:59:43 - [TEST_STEP][PASSED] - test.Metodos.select2(findTestObject("Object Repository/Generales/Select2/2.select_option"), 0): test.Metodos.select2 is PASSED

2019-12-31 09:59:43 - [MESSAGE][INFO] - Numero de Elementos7

2019-12-31 09:59:43 - [MESSAGE][INFO] - Elemento #: 0 Es [[CGeckoDriver: firefox on WINDOWS (41ab3ae8-72ae-466d-ac33-50b941fb07e2)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-31 09:59:43 - [MESSAGE][INFO] - Elemento #: 1 Es [[CGeckoDriver: firefox on WINDOWS (41ab3ae8-72ae-466d-ac33-50b941fb07e2)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-31 09:59:43 - [MESSAGE][INFO] - Elemento #: 2 Es [[CGeckoDriver: firefox on WINDOWS (41ab3ae8-72ae-466d-ac33-50b941fb07e2)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-31 09:59:43 - [MESSAGE][INFO] - Elemento #: 3 Es [[CGeckoDriver: firefox on WINDOWS (41ab3ae8-72ae-466d-ac33-50b941fb07e2)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-31 09:59:43 - [MESSAGE][INFO] - Elemento #: 4 Es [[CGeckoDriver: firefox on WINDOWS (41ab3ae8-72ae-466d-ac33-50b941fb07e2)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-31 09:59:43 - [MESSAGE][INFO] - Elemento #: 5 Es [[CGeckoDriver: firefox on WINDOWS (41ab3ae8-72ae-466d-ac33-50b941fb07e2)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-31 09:59:43 - [MESSAGE][INFO] - Elemento #: 6 Es [[CGeckoDriver: firefox on WINDOWS (41ab3ae8-72ae-466d-ac33-50b941fb07e2)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-31 09:59:48 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 09:59:54 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 09:59:54 - [MESSAGE][PASSED] - test.Metodos.select2 is PASSED

2019-12-31 09:59:54 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Generales/1.Index/1.1.Crear/3.Origenes")): Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.1.Crear/3.Origenes' is clicked on

2019-12-31 09:59:55 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.1.Crear/3.Origenes' is clicked on

2019-12-31 09:59:55 - [TEST_STEP][PASSED] - test.Metodos.display_list_multi(findTestObject("Object Repository/Generales/Select2/1.1.display_list_multi"), 1): test.Metodos.display_list_multi is PASSED

2019-12-31 09:59:56 - [MESSAGE][INFO] - Numero de Span con Role="Presentation" para seleccion es: 9

2019-12-31 10:00:01 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:00:06 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:00:06 - [MESSAGE][PASSED] - test.Metodos.display_list_multi is PASSED

2019-12-31 10:00:06 - [TEST_STEP][PASSED] - test.Metodos.select2(findTestObject("Object Repository/Generales/Select2/2.1.select_option_multi"), 1): test.Metodos.select2 is PASSED

2019-12-31 10:00:06 - [MESSAGE][INFO] - Numero de Elementos9

2019-12-31 10:00:06 - [MESSAGE][INFO] - Elemento #: 0 Es [[CGeckoDriver: firefox on WINDOWS (41ab3ae8-72ae-466d-ac33-50b941fb07e2)] -> xpath: //*[@class = 'select2-results-dept-1 select2-result select2-result-selectable']]

2019-12-31 10:00:06 - [MESSAGE][INFO] - Elemento #: 1 Es [[CGeckoDriver: firefox on WINDOWS (41ab3ae8-72ae-466d-ac33-50b941fb07e2)] -> xpath: //*[@class = 'select2-results-dept-1 select2-result select2-result-selectable']]

2019-12-31 10:00:06 - [MESSAGE][INFO] - Elemento #: 2 Es [[CGeckoDriver: firefox on WINDOWS (41ab3ae8-72ae-466d-ac33-50b941fb07e2)] -> xpath: //*[@class = 'select2-results-dept-1 select2-result select2-result-selectable']]

2019-12-31 10:00:06 - [MESSAGE][INFO] - Elemento #: 3 Es [[CGeckoDriver: firefox on WINDOWS (41ab3ae8-72ae-466d-ac33-50b941fb07e2)] -> xpath: //*[@class = 'select2-results-dept-1 select2-result select2-result-selectable']]

2019-12-31 10:00:06 - [MESSAGE][INFO] - Elemento #: 4 Es [[CGeckoDriver: firefox on WINDOWS (41ab3ae8-72ae-466d-ac33-50b941fb07e2)] -> xpath: //*[@class = 'select2-results-dept-1 select2-result select2-result-selectable']]

2019-12-31 10:00:06 - [MESSAGE][INFO] - Elemento #: 5 Es [[CGeckoDriver: firefox on WINDOWS (41ab3ae8-72ae-466d-ac33-50b941fb07e2)] -> xpath: //*[@class = 'select2-results-dept-1 select2-result select2-result-selectable']]

2019-12-31 10:00:06 - [MESSAGE][INFO] - Elemento #: 6 Es [[CGeckoDriver: firefox on WINDOWS (41ab3ae8-72ae-466d-ac33-50b941fb07e2)] -> xpath: //*[@class = 'select2-results-dept-1 select2-result select2-result-selectable']]

2019-12-31 10:00:06 - [MESSAGE][INFO] - Elemento #: 7 Es [[CGeckoDriver: firefox on WINDOWS (41ab3ae8-72ae-466d-ac33-50b941fb07e2)] -> xpath: //*[@class = 'select2-results-dept-1 select2-result select2-result-selectable']]

2019-12-31 10:00:06 - [MESSAGE][INFO] - Elemento #: 8 Es [[CGeckoDriver: firefox on WINDOWS (41ab3ae8-72ae-466d-ac33-50b941fb07e2)] -> xpath: //*[@class = 'select2-results-dept-1 select2-result select2-result-selectable']]

2019-12-31 10:00:11 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:00:17 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:00:17 - [MESSAGE][PASSED] - test.Metodos.select2 is PASSED

2019-12-31 10:00:17 - [TEST_STEP][PASSED] - elementSelect = test.Metodos.select2_config(findTestObject("2.Planes de Accion/Generales/1.Index/1.1.Crear/4.Element_select")): test.Metodos.select2_config is PASSED

2019-12-31 10:00:17 - [MESSAGE][INFO] - Elementos 

2019-12-31 10:00:17 - [MESSAGE][INFO] - Elementos 1

2019-12-31 10:00:18 - [MESSAGE][INFO] - Elementos 2

2019-12-31 10:00:18 - [MESSAGE][INFO] - Elementos 4

2019-12-31 10:00:18 - [MESSAGE][INFO] - Elementos 5

2019-12-31 10:00:18 - [MESSAGE][INFO] - Elementos 11

2019-12-31 10:00:18 - [MESSAGE][INFO] - Elementos 15

2019-12-31 10:00:18 - [MESSAGE][INFO] - Elementos 16

2019-12-31 10:00:18 - [MESSAGE][INFO] - Elementos 20

2019-12-31 10:00:18 - [MESSAGE][INFO] - Elementos 21

2019-12-31 10:00:18 - [MESSAGE][INFO] - Elementos 24

2019-12-31 10:00:18 - [MESSAGE][INFO] - Elementos 26

2019-12-31 10:00:18 - [MESSAGE][INFO] - Elementos 28

2019-12-31 10:00:18 - [MESSAGE][INFO] - Elementos 33

2019-12-31 10:00:18 - [MESSAGE][INFO] - Elementos 34

2019-12-31 10:00:18 - [MESSAGE][INFO] - Elementos 35

2019-12-31 10:00:18 - [MESSAGE][INFO] - Elementos 36

2019-12-31 10:00:18 - [MESSAGE][INFO] - Elementos 37

2019-12-31 10:00:18 - [MESSAGE][INFO] - Elementos 38

2019-12-31 10:00:18 - [MESSAGE][PASSED] - test.Metodos.select2_config is PASSED

2019-12-31 10:00:18 - [TEST_STEP][PASSED] - selectOptionByValue(findTestObject("2.Planes de Accion/Generales/1.Index/1.1.Crear/5.select_type"), elementSelect.toString(), true): All options with value '38' are selected in object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.1.Crear/5.select_type'  using regular expression

2019-12-31 10:00:20 - [MESSAGE][PASSED] - All options with value '38' are selected in object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.1.Crear/5.select_type'  using regular expression

2019-12-31 10:00:20 - [TEST_STEP][PASSED] - getNumberOfTotalOption(findTestObject("2.Planes de Accion/Generales/1.Index/1.1.Crear/4.Element_select")): 19 options of object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.1.Crear/4.Element_select' counted

2019-12-31 10:00:20 - [MESSAGE][PASSED] - 19 options of object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.1.Crear/4.Element_select' counted

2019-12-31 10:00:20 - [TEST_STEP][PASSED] - test.Metodos.tiny1(findTestObject("2.Planes de Accion/Generales/1.Index/1.1.Crear/6.TinyMCE"), 0): test.Metodos.tiny1 is PASSED

2019-12-31 10:00:21 - [MESSAGE][INFO] - Elemento..2

2019-12-31 10:00:21 - [MESSAGE][INFO] - Numero de Elementos:  2

2019-12-31 10:00:22 - [MESSAGE][PASSED] - test.Metodos.tiny1 is PASSED

2019-12-31 10:00:22 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2019-12-31 10:00:27 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:00:27 - [TEST_STEP][PASSED] - test.Metodos.tiny1(findTestObject("2.Planes de Accion/Generales/1.Index/1.1.Crear/6.TinyMCE"), 1): test.Metodos.tiny1 is PASSED

2019-12-31 10:00:27 - [MESSAGE][INFO] - Elemento..2

2019-12-31 10:00:27 - [MESSAGE][INFO] - Numero de Elementos:  2

2019-12-31 10:00:28 - [MESSAGE][PASSED] - test.Metodos.tiny1 is PASSED

2019-12-31 10:00:28 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2019-12-31 10:00:33 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:00:33 - [TEST_STEP][PASSED] - selectOptionByValue(findTestObject("2.Planes de Accion/Generales/1.Index/1.1.Crear/7.select_track_freq"), "4", true): All options with value '4' are selected in object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.1.Crear/7.select_track_freq'  using regular expression

2019-12-31 10:00:34 - [MESSAGE][PASSED] - All options with value '4' are selected in object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.1.Crear/7.select_track_freq'  using regular expression

2019-12-31 10:00:34 - [TEST_STEP][PASSED] - setText(findTestObject("2.Planes de Accion/Generales/1.Index/1.1.Crear/8.input_num_periods"), "1"): Text '1' is set on object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.1.Crear/8.input_num_periods'

2019-12-31 10:00:34 - [MESSAGE][PASSED] - Text '1' is set on object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.1.Crear/8.input_num_periods'

2019-12-31 10:00:34 - [TEST_STEP][PASSED] - selectOptionByValue(findTestObject("2.Planes de Accion/Generales/1.Index/1.1.Crear/9.select_criticality_id"), "21", true): All options with value '21' are selected in object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.1.Crear/9.select_criticality_id'  using regular expression

2019-12-31 10:00:35 - [MESSAGE][PASSED] - All options with value '21' are selected in object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.1.Crear/9.select_criticality_id'  using regular expression

2019-12-31 10:00:35 - [TEST_STEP][PASSED] - test.Metodos.display_list_multi(findTestObject("Object Repository/Generales/Select2/1.1.display_list_multi"), 2): test.Metodos.display_list_multi is PASSED

2019-12-31 10:00:36 - [MESSAGE][INFO] - Numero de Span con Role="Presentation" para seleccion es: 9

2019-12-31 10:00:41 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:00:46 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:00:46 - [MESSAGE][PASSED] - test.Metodos.display_list_multi is PASSED

2019-12-31 10:00:46 - [TEST_STEP][PASSED] - test.Metodos.select2(findTestObject("Object Repository/Generales/Select2/2.select_option"), 0): test.Metodos.select2 is PASSED

2019-12-31 10:00:46 - [MESSAGE][INFO] - Numero de Elementos9

2019-12-31 10:00:46 - [MESSAGE][INFO] - Elemento #: 0 Es [[CGeckoDriver: firefox on WINDOWS (41ab3ae8-72ae-466d-ac33-50b941fb07e2)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-31 10:00:46 - [MESSAGE][INFO] - Elemento #: 1 Es [[CGeckoDriver: firefox on WINDOWS (41ab3ae8-72ae-466d-ac33-50b941fb07e2)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-31 10:00:46 - [MESSAGE][INFO] - Elemento #: 2 Es [[CGeckoDriver: firefox on WINDOWS (41ab3ae8-72ae-466d-ac33-50b941fb07e2)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-31 10:00:46 - [MESSAGE][INFO] - Elemento #: 3 Es [[CGeckoDriver: firefox on WINDOWS (41ab3ae8-72ae-466d-ac33-50b941fb07e2)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-31 10:00:46 - [MESSAGE][INFO] - Elemento #: 4 Es [[CGeckoDriver: firefox on WINDOWS (41ab3ae8-72ae-466d-ac33-50b941fb07e2)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-31 10:00:46 - [MESSAGE][INFO] - Elemento #: 5 Es [[CGeckoDriver: firefox on WINDOWS (41ab3ae8-72ae-466d-ac33-50b941fb07e2)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-31 10:00:46 - [MESSAGE][INFO] - Elemento #: 6 Es [[CGeckoDriver: firefox on WINDOWS (41ab3ae8-72ae-466d-ac33-50b941fb07e2)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-31 10:00:46 - [MESSAGE][INFO] - Elemento #: 7 Es [[CGeckoDriver: firefox on WINDOWS (41ab3ae8-72ae-466d-ac33-50b941fb07e2)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-31 10:00:46 - [MESSAGE][INFO] - Elemento #: 8 Es [[CGeckoDriver: firefox on WINDOWS (41ab3ae8-72ae-466d-ac33-50b941fb07e2)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-31 10:00:51 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:00:57 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:00:57 - [MESSAGE][PASSED] - test.Metodos.select2 is PASSED

2019-12-31 10:00:57 - [TEST_STEP][PASSED] - test.Metodos.display_list_multi(findTestObject("Object Repository/Generales/Select2/1.1.display_list_multi"), 5): test.Metodos.display_list_multi is PASSED

2019-12-31 10:00:57 - [MESSAGE][INFO] - Numero de Span con Role="Presentation" para seleccion es: 9

2019-12-31 10:01:02 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:01:08 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:01:08 - [MESSAGE][PASSED] - test.Metodos.display_list_multi is PASSED

2019-12-31 10:01:08 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2019-12-31 10:01:13 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:01:13 - [TEST_STEP][PASSED] - test.Metodos.select2(findTestObject("Object Repository/Generales/Select2/2.select_option"), 0): test.Metodos.select2 is PASSED

2019-12-31 10:01:13 - [MESSAGE][INFO] - Numero de Elementos7

2019-12-31 10:01:13 - [MESSAGE][INFO] - Elemento #: 0 Es [[CGeckoDriver: firefox on WINDOWS (41ab3ae8-72ae-466d-ac33-50b941fb07e2)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-31 10:01:13 - [MESSAGE][INFO] - Elemento #: 1 Es [[CGeckoDriver: firefox on WINDOWS (41ab3ae8-72ae-466d-ac33-50b941fb07e2)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-31 10:01:13 - [MESSAGE][INFO] - Elemento #: 2 Es [[CGeckoDriver: firefox on WINDOWS (41ab3ae8-72ae-466d-ac33-50b941fb07e2)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-31 10:01:13 - [MESSAGE][INFO] - Elemento #: 3 Es [[CGeckoDriver: firefox on WINDOWS (41ab3ae8-72ae-466d-ac33-50b941fb07e2)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-31 10:01:13 - [MESSAGE][INFO] - Elemento #: 4 Es [[CGeckoDriver: firefox on WINDOWS (41ab3ae8-72ae-466d-ac33-50b941fb07e2)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-31 10:01:13 - [MESSAGE][INFO] - Elemento #: 5 Es [[CGeckoDriver: firefox on WINDOWS (41ab3ae8-72ae-466d-ac33-50b941fb07e2)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-31 10:01:13 - [MESSAGE][INFO] - Elemento #: 6 Es [[CGeckoDriver: firefox on WINDOWS (41ab3ae8-72ae-466d-ac33-50b941fb07e2)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-31 10:01:18 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:01:24 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:01:24 - [MESSAGE][PASSED] - test.Metodos.select2 is PASSED

2019-12-31 10:01:24 - [TEST_STEP][PASSED] - test.Metodos.display_list_multi(findTestObject("Object Repository/Generales/Select2/1.1.display_list_multi"), 6): test.Metodos.display_list_multi is PASSED

2019-12-31 10:01:24 - [MESSAGE][INFO] - Numero de Span con Role="Presentation" para seleccion es: 9

2019-12-31 10:01:29 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:01:34 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:01:34 - [MESSAGE][PASSED] - test.Metodos.display_list_multi is PASSED

2019-12-31 10:01:34 - [TEST_STEP][PASSED] - test.Metodos.select2(findTestObject("Object Repository/Generales/Select2/2.select_option"), 0): test.Metodos.select2 is PASSED

2019-12-31 10:01:35 - [MESSAGE][INFO] - Numero de Elementos6

2019-12-31 10:01:35 - [MESSAGE][INFO] - Elemento #: 0 Es [[CGeckoDriver: firefox on WINDOWS (41ab3ae8-72ae-466d-ac33-50b941fb07e2)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-31 10:01:35 - [MESSAGE][INFO] - Elemento #: 1 Es [[CGeckoDriver: firefox on WINDOWS (41ab3ae8-72ae-466d-ac33-50b941fb07e2)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-31 10:01:35 - [MESSAGE][INFO] - Elemento #: 2 Es [[CGeckoDriver: firefox on WINDOWS (41ab3ae8-72ae-466d-ac33-50b941fb07e2)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-31 10:01:35 - [MESSAGE][INFO] - Elemento #: 3 Es [[CGeckoDriver: firefox on WINDOWS (41ab3ae8-72ae-466d-ac33-50b941fb07e2)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-31 10:01:35 - [MESSAGE][INFO] - Elemento #: 4 Es [[CGeckoDriver: firefox on WINDOWS (41ab3ae8-72ae-466d-ac33-50b941fb07e2)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-31 10:01:35 - [MESSAGE][INFO] - Elemento #: 5 Es [[CGeckoDriver: firefox on WINDOWS (41ab3ae8-72ae-466d-ac33-50b941fb07e2)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-31 10:01:40 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:01:45 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:01:45 - [MESSAGE][PASSED] - test.Metodos.select2 is PASSED

2019-12-31 10:01:45 - [TEST_STEP][PASSED] - test.Metodos.display_list_multi(findTestObject("Object Repository/Generales/Select2/1.1.display_list_multi"), 7): test.Metodos.display_list_multi is PASSED

2019-12-31 10:01:46 - [MESSAGE][INFO] - Numero de Span con Role="Presentation" para seleccion es: 9

2019-12-31 10:01:51 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:01:56 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:01:56 - [MESSAGE][PASSED] - test.Metodos.display_list_multi is PASSED

2019-12-31 10:01:56 - [TEST_STEP][PASSED] - test.Metodos.select2(findTestObject("Object Repository/Generales/Select2/2.select_option"), 0): test.Metodos.select2 is PASSED

2019-12-31 10:01:56 - [MESSAGE][INFO] - Numero de Elementos1

2019-12-31 10:01:56 - [MESSAGE][INFO] - Elemento #: 0 Es [[CGeckoDriver: firefox on WINDOWS (41ab3ae8-72ae-466d-ac33-50b941fb07e2)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-31 10:02:01 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:02:07 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:02:07 - [MESSAGE][PASSED] - test.Metodos.select2 is PASSED

2019-12-31 10:02:07 - [TEST_STEP][PASSED] - test.Metodos.display_list_multi(findTestObject("Object Repository/Generales/Select2/1.1.display_list_multi"), 8): test.Metodos.display_list_multi is PASSED

2019-12-31 10:02:08 - [MESSAGE][INFO] - Numero de Span con Role="Presentation" para seleccion es: 9

2019-12-31 10:02:13 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:02:19 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:02:19 - [MESSAGE][PASSED] - test.Metodos.display_list_multi is PASSED

2019-12-31 10:02:19 - [TEST_STEP][PASSED] - test.Metodos.select2(findTestObject("Object Repository/Generales/Select2/2.select_option"), 0): test.Metodos.select2 is PASSED

2019-12-31 10:02:19 - [MESSAGE][INFO] - Numero de Elementos1

2019-12-31 10:02:19 - [MESSAGE][INFO] - Elemento #: 0 Es [[CGeckoDriver: firefox on WINDOWS (41ab3ae8-72ae-466d-ac33-50b941fb07e2)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-31 10:02:24 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:02:30 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:02:30 - [MESSAGE][PASSED] - test.Metodos.select2 is PASSED

2019-12-31 10:02:30 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2019-12-31 10:02:35 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:02:35 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Generales/1.Index/1.1.Crear/10.btn_Save")): Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.1.Crear/10.btn_Save' is clicked on

2019-12-31 10:02:35 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.1.Crear/10.btn_Save' is clicked on]]></system-out>
         <system-err><![CDATA[]]></system-err>
      </testcase>
      <testcase name="Test Cases/2.Planes de Accion/Generales/1.Index/1.1.Gestion del Plan/2.Agregar Accion" time="84.888" classname="Test Cases/2.Planes de Accion/Generales/1.Index/1.1.Gestion del Plan/2.Agregar Accion" status="PASSED">
         <system-out><![CDATA[2019-12-31 10:02:35 - [TEST_CASE][PASSED] - Test Cases/2.Planes de Accion/Generales/1.Index/1.1.Gestion del Plan/2.Agregar Accion: Test Cases/2.Planes de Accion/Generales/1.Index/1.1.Gestion del Plan/2.Agregar Accion

2019-12-31 10:02:35 - [TEST_STEP][PASSED] - callTestCase(findTestCase("2.Planes de Accion/Daruma/Acceso al modulo"), [:]): Call Test Case 'Test Cases/2.Planes de Accion/Daruma/Acceso al modulo' successfully

2019-12-31 10:02:35 - [TEST_CASE][PASSED] - Test Cases/2.Planes de Accion/Daruma/Acceso al modulo: Test Cases/2.Planes de Accion/Daruma/Acceso al modulo

2019-12-31 10:02:36 - [TEST_STEP][PASSED] - callTestCase(findTestCase("Login"), [:]): Call Test Case 'Test Cases/Login' successfully

2019-12-31 10:02:36 - [TEST_CASE][PASSED] - Test Cases/Login: Test Cases/Login

2019-12-31 10:02:36 - [TEST_STEP][PASSED] - openBrowser(""): Browser is opened with url: ''

2019-12-31 10:02:36 - [MESSAGE][WARNING] - A browser is already opened. Closing browser and opening a new one

2019-12-31 10:02:37 - [MESSAGE][INFO] - Starting 'Firefox' driver

2019-12-31 10:02:44 - [MESSAGE][PASSED] - Browser is opened with url: ''

2019-12-31 10:02:44 - [TEST_STEP][PASSED] - navigateToUrl("http://52.11.126.234/app.php/staff/"): Navigate to 'http://52.11.126.234/app.php/staff/' successfully

2019-12-31 10:02:59 - [MESSAGE][PASSED] - Navigate to 'http://52.11.126.234/app.php/staff/' successfully

2019-12-31 10:02:59 - [TEST_STEP][PASSED] - setText(findTestObject("Generales/Login/1.input_signinusername"), User): Text 'fsandoval' is set on object 'Object Repository/Generales/Login/1.input_signinusername'

2019-12-31 10:03:01 - [MESSAGE][PASSED] - Text 'fsandoval' is set on object 'Object Repository/Generales/Login/1.input_signinusername'

2019-12-31 10:03:01 - [TEST_STEP][PASSED] - setEncryptedText(findTestObject("Generales/Login/2.input_signinpassword"), password): Text ****** has been set on object 'Object Repository/Generales/Login/2.input_signinpassword'

2019-12-31 10:03:01 - [MESSAGE][PASSED] - Text ****** has been set on object 'Object Repository/Generales/Login/2.input_signinpassword'

2019-12-31 10:03:01 - [TEST_STEP][PASSED] - click(findTestObject("Generales/Login/3.btn_signin")): Object: 'Object Repository/Generales/Login/3.btn_signin' is clicked on

2019-12-31 10:03:06 - [MESSAGE][PASSED] - Object: 'Object Repository/Generales/Login/3.btn_signin' is clicked on

2019-12-31 10:03:06 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2019-12-31 10:03:11 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:03:11 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2019-12-31 10:03:11 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2019-12-31 10:03:11 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2019-12-31 10:03:11 - [MESSAGE][INFO] - ===============================================================

2019-12-31 10:03:11 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/Login' successfully

2019-12-31 10:03:11 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Daruma/Acceso al modulo/1.openModules")): Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/1.openModules' is clicked on

2019-12-31 10:03:14 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/1.openModules' is clicked on

2019-12-31 10:03:14 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan")): Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan' is clicked on

2019-12-31 10:03:15 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan' is clicked on

2019-12-31 10:03:15 - [TEST_STEP][PASSED] - delay(8): Delayed 8 second(s)

2019-12-31 10:03:23 - [MESSAGE][PASSED] - Delayed 8 second(s)

2019-12-31 10:03:23 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2019-12-31 10:03:23 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2019-12-31 10:03:23 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2019-12-31 10:03:23 - [MESSAGE][INFO] - ===============================================================

2019-12-31 10:03:23 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/2.Planes de Accion/Daruma/Acceso al modulo' successfully

2019-12-31 10:03:23 - [TEST_STEP][PASSED] - id = test.Metodos.lista(findTestObject("Object Repository/2.list_inputCheck")): test.Metodos.lista is PASSED

2019-12-31 10:03:26 - [MESSAGE][PASSED] - Delayed 3 second(s)

2019-12-31 10:03:26 - [MESSAGE][INFO] - Numero de Elementos10

2019-12-31 10:03:26 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (45f769b9-de8d-4577-b5a1-134477f92b77)] -> xpath: //input[@name = 'items[]']]

2019-12-31 10:03:26 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (45f769b9-de8d-4577-b5a1-134477f92b77)] -> xpath: //input[@name = 'items[]']]

2019-12-31 10:03:26 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (45f769b9-de8d-4577-b5a1-134477f92b77)] -> xpath: //input[@name = 'items[]']]

2019-12-31 10:03:26 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (45f769b9-de8d-4577-b5a1-134477f92b77)] -> xpath: //input[@name = 'items[]']]

2019-12-31 10:03:26 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (45f769b9-de8d-4577-b5a1-134477f92b77)] -> xpath: //input[@name = 'items[]']]

2019-12-31 10:03:26 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (45f769b9-de8d-4577-b5a1-134477f92b77)] -> xpath: //input[@name = 'items[]']]

2019-12-31 10:03:27 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (45f769b9-de8d-4577-b5a1-134477f92b77)] -> xpath: //input[@name = 'items[]']]

2019-12-31 10:03:27 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (45f769b9-de8d-4577-b5a1-134477f92b77)] -> xpath: //input[@name = 'items[]']]

2019-12-31 10:03:27 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (45f769b9-de8d-4577-b5a1-134477f92b77)] -> xpath: //input[@name = 'items[]']]

2019-12-31 10:03:27 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (45f769b9-de8d-4577-b5a1-134477f92b77)] -> xpath: //input[@name = 'items[]']]

2019-12-31 10:03:27 - [MESSAGE][INFO] - Impresion de Variable con: 201

2019-12-31 10:03:27 - [MESSAGE][INFO] - Impresion de Variable apo: 0

2019-12-31 10:03:27 - [MESSAGE][INFO] - Max: 201

2019-12-31 10:03:27 - [MESSAGE][INFO] - Max String: 201

2019-12-31 10:03:27 - [MESSAGE][PASSED] - test.Metodos.lista is PASSED

2019-12-31 10:03:27 - [TEST_STEP][PASSED] - test.Metodos.select_item_managment(findTestObject("Generales/Select Item List/1.list_index"), id): test.Metodos.select_item_managment is PASSED

2019-12-31 10:03:28 - [MESSAGE][INFO] - Numero de Elementos: 44

2019-12-31 10:03:28 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:03:28 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:03:28 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:03:28 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:03:28 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:03:28 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:03:28 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:03:28 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:03:28 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:03:28 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:03:28 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:03:28 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:03:28 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:03:28 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:03:28 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:03:28 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:03:28 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:03:28 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:03:28 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:03:28 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:03:28 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:03:28 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:03:28 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:03:28 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:03:28 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:03:28 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:03:28 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:03:28 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:03:28 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:03:28 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:03:28 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:03:28 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:03:28 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:03:28 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:03:28 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:03:28 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:03:28 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:03:28 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:03:28 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:03:28 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:03:28 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:03:28 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:03:28 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:03:28 - [MESSAGE][INFO] - Texto: 201

2019-12-31 10:03:28 - [MESSAGE][INFO] - Texto: http://52.11.126.234/app.php/staff/actionplan/201

2019-12-31 10:03:28 - [MESSAGE][INFO] - Texto: <p>Quisque velit nisi, pretium ut lacinia in, elementum id enim. Nulla porttitor accumsan tincidunt. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem.</p>

2019-12-31 10:03:28 - [MESSAGE][PASSED] - test.Metodos.select_item_managment is PASSED

2019-12-31 10:03:28 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2019-12-31 10:03:33 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:03:33 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/1.btn_option_more")): Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/1.btn_option_more' is clicked on

2019-12-31 10:03:35 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/1.btn_option_more' is clicked on

2019-12-31 10:03:35 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/2.btn_analyze")): Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/2.btn_analyze' is clicked on

2019-12-31 10:03:36 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/2.btn_analyze' is clicked on

2019-12-31 10:03:36 - [TEST_STEP][PASSED] - test.Metodos.tiny1(findTestObject("Object Repository/Generales/TinyMCE/Iframe"), 0): test.Metodos.tiny1 is PASSED

2019-12-31 10:03:39 - [MESSAGE][INFO] - Elemento..1

2019-12-31 10:03:39 - [MESSAGE][INFO] - Numero de Elementos:  1

2019-12-31 10:03:40 - [MESSAGE][PASSED] - test.Metodos.tiny1 is PASSED

2019-12-31 10:03:40 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/3.btn_Save")): Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/3.btn_Save' is clicked on

2019-12-31 10:03:40 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/3.btn_Save' is clicked on

2019-12-31 10:03:40 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2019-12-31 10:03:45 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:03:45 - [TEST_STEP][PASSED] - selectOptionByValue(findTestObject("2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/4.select_cause_effect"), "2", false): All options with value '2' are selected in object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/4.select_cause_effect' 

2019-12-31 10:03:46 - [MESSAGE][PASSED] - All options with value '2' are selected in object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/4.select_cause_effect' 

2019-12-31 10:03:46 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/5.inputCheck_add_actions")): Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/5.inputCheck_add_actions' is clicked on

2019-12-31 10:03:47 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/5.inputCheck_add_actions' is clicked on

2019-12-31 10:03:47 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/3.btn_Save")): Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/3.btn_Save' is clicked on

2019-12-31 10:03:47 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/3.btn_Save' is clicked on

2019-12-31 10:03:47 - [TEST_STEP][PASSED] - test.Metodos.tiny1(findTestObject("Object Repository/Generales/TinyMCE/Iframe"), 0): test.Metodos.tiny1 is PASSED

2019-12-31 10:03:53 - [MESSAGE][INFO] - Elemento..1

2019-12-31 10:03:53 - [MESSAGE][INFO] - Numero de Elementos:  1

2019-12-31 10:03:54 - [MESSAGE][PASSED] - test.Metodos.tiny1 is PASSED

2019-12-31 10:03:54 - [TEST_STEP][PASSED] - selectOptionByValue(findTestObject("2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/6.select_action_type"), "1", true): All options with value '1' are selected in object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/6.select_action_type'  using regular expression

2019-12-31 10:03:55 - [MESSAGE][PASSED] - All options with value '1' are selected in object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/6.select_action_type'  using regular expression

2019-12-31 10:03:55 - [TEST_STEP][PASSED] - selectOptionByValue(findTestObject("2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/7.select_end_date_month"), "12", true): All options with value '12' are selected in object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/7.select_end_date_month'  using regular expression

2019-12-31 10:03:56 - [MESSAGE][PASSED] - All options with value '12' are selected in object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/7.select_end_date_month'  using regular expression

2019-12-31 10:03:56 - [TEST_STEP][PASSED] - selectOptionByValue(findTestObject("2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/8.select_end_date_day"), "31", true): All options with value '31' are selected in object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/8.select_end_date_day'  using regular expression

2019-12-31 10:03:58 - [MESSAGE][PASSED] - All options with value '31' are selected in object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/8.select_end_date_day'  using regular expression

2019-12-31 10:03:58 - [TEST_STEP][PASSED] - setText(findTestObject("Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/9.input_initial_budget"), "5000000"): Text '5000000' is set on object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/9.input_initial_budget'

2019-12-31 10:03:58 - [MESSAGE][PASSED] - Text '5000000' is set on object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/9.input_initial_budget'

2019-12-31 10:03:58 - [TEST_STEP][PASSED] - setText(findTestObject("Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/10.input_investment_budget"), "5100000"): Text '5100000' is set on object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/10.input_investment_budget'

2019-12-31 10:03:58 - [MESSAGE][PASSED] - Text '5100000' is set on object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/10.input_investment_budget'

2019-12-31 10:03:58 - [TEST_STEP][PASSED] - setText(findTestObject("Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/11.input_operating_budget"), "4800000"): Text '4800000' is set on object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/11.input_operating_budget'

2019-12-31 10:03:59 - [MESSAGE][PASSED] - Text '4800000' is set on object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/11.input_operating_budget'

2019-12-31 10:03:59 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/12.inputCheck_exclude_consolidate")): Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/12.inputCheck_exclude_consolidate' is clicked on

2019-12-31 10:03:59 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/12.inputCheck_exclude_consolidate' is clicked on

2019-12-31 10:03:59 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/3.btn_Save")): Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/3.btn_Save' is clicked on

2019-12-31 10:04:00 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/3.btn_Save' is clicked on]]></system-out>
         <system-err><![CDATA[]]></system-err>
      </testcase>
      <testcase name="Test Cases/2.Planes de Accion/Generales/1.Index/1.1.Gestion del Plan/6.Solicitar aprobacion del plan" time="63.644" classname="Test Cases/2.Planes de Accion/Generales/1.Index/1.1.Gestion del Plan/6.Solicitar aprobacion del plan" status="PASSED">
         <system-out><![CDATA[2019-12-31 10:04:00 - [TEST_CASE][PASSED] - Test Cases/2.Planes de Accion/Generales/1.Index/1.1.Gestion del Plan/6.Solicitar aprobacion del plan: Test Cases/2.Planes de Accion/Generales/1.Index/1.1.Gestion del Plan/6.Solicitar aprobacion del plan

2019-12-31 10:04:00 - [TEST_STEP][PASSED] - callTestCase(findTestCase("2.Planes de Accion/Daruma/Acceso al modulo"), [:]): Call Test Case 'Test Cases/2.Planes de Accion/Daruma/Acceso al modulo' successfully

2019-12-31 10:04:00 - [TEST_CASE][PASSED] - Test Cases/2.Planes de Accion/Daruma/Acceso al modulo: Test Cases/2.Planes de Accion/Daruma/Acceso al modulo

2019-12-31 10:04:00 - [TEST_STEP][PASSED] - callTestCase(findTestCase("Login"), [:]): Call Test Case 'Test Cases/Login' successfully

2019-12-31 10:04:00 - [TEST_CASE][PASSED] - Test Cases/Login: Test Cases/Login

2019-12-31 10:04:00 - [TEST_STEP][PASSED] - openBrowser(""): Browser is opened with url: ''

2019-12-31 10:04:00 - [MESSAGE][WARNING] - A browser is already opened. Closing browser and opening a new one

2019-12-31 10:04:03 - [MESSAGE][INFO] - Starting 'Firefox' driver

2019-12-31 10:04:08 - [MESSAGE][PASSED] - Browser is opened with url: ''

2019-12-31 10:04:08 - [TEST_STEP][PASSED] - navigateToUrl("http://52.11.126.234/app.php/staff/"): Navigate to 'http://52.11.126.234/app.php/staff/' successfully

2019-12-31 10:04:26 - [MESSAGE][PASSED] - Navigate to 'http://52.11.126.234/app.php/staff/' successfully

2019-12-31 10:04:26 - [TEST_STEP][PASSED] - setText(findTestObject("Generales/Login/1.input_signinusername"), User): Text 'fsandoval' is set on object 'Object Repository/Generales/Login/1.input_signinusername'

2019-12-31 10:04:27 - [MESSAGE][PASSED] - Text 'fsandoval' is set on object 'Object Repository/Generales/Login/1.input_signinusername'

2019-12-31 10:04:27 - [TEST_STEP][PASSED] - setEncryptedText(findTestObject("Generales/Login/2.input_signinpassword"), password): Text ****** has been set on object 'Object Repository/Generales/Login/2.input_signinpassword'

2019-12-31 10:04:28 - [MESSAGE][PASSED] - Text ****** has been set on object 'Object Repository/Generales/Login/2.input_signinpassword'

2019-12-31 10:04:28 - [TEST_STEP][PASSED] - click(findTestObject("Generales/Login/3.btn_signin")): Object: 'Object Repository/Generales/Login/3.btn_signin' is clicked on

2019-12-31 10:04:35 - [MESSAGE][PASSED] - Object: 'Object Repository/Generales/Login/3.btn_signin' is clicked on

2019-12-31 10:04:35 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2019-12-31 10:04:40 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:04:40 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2019-12-31 10:04:40 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2019-12-31 10:04:40 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2019-12-31 10:04:40 - [MESSAGE][INFO] - ===============================================================

2019-12-31 10:04:40 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/Login' successfully

2019-12-31 10:04:40 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Daruma/Acceso al modulo/1.openModules")): Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/1.openModules' is clicked on

2019-12-31 10:04:41 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/1.openModules' is clicked on

2019-12-31 10:04:41 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan")): Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan' is clicked on

2019-12-31 10:04:41 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan' is clicked on

2019-12-31 10:04:41 - [TEST_STEP][PASSED] - delay(8): Delayed 8 second(s)

2019-12-31 10:04:49 - [MESSAGE][PASSED] - Delayed 8 second(s)

2019-12-31 10:04:49 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2019-12-31 10:04:49 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2019-12-31 10:04:49 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2019-12-31 10:04:49 - [MESSAGE][INFO] - ===============================================================

2019-12-31 10:04:49 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/2.Planes de Accion/Daruma/Acceso al modulo' successfully

2019-12-31 10:04:49 - [TEST_STEP][PASSED] - id = test.Metodos.lista(findTestObject("Object Repository/2.list_inputCheck")): test.Metodos.lista is PASSED

2019-12-31 10:04:52 - [MESSAGE][PASSED] - Delayed 3 second(s)

2019-12-31 10:04:52 - [MESSAGE][INFO] - Numero de Elementos10

2019-12-31 10:04:52 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (53ff722a-0546-4fbd-9486-567e8d5352e8)] -> xpath: //input[@name = 'items[]']]

2019-12-31 10:04:52 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (53ff722a-0546-4fbd-9486-567e8d5352e8)] -> xpath: //input[@name = 'items[]']]

2019-12-31 10:04:52 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (53ff722a-0546-4fbd-9486-567e8d5352e8)] -> xpath: //input[@name = 'items[]']]

2019-12-31 10:04:52 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (53ff722a-0546-4fbd-9486-567e8d5352e8)] -> xpath: //input[@name = 'items[]']]

2019-12-31 10:04:52 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (53ff722a-0546-4fbd-9486-567e8d5352e8)] -> xpath: //input[@name = 'items[]']]

2019-12-31 10:04:52 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (53ff722a-0546-4fbd-9486-567e8d5352e8)] -> xpath: //input[@name = 'items[]']]

2019-12-31 10:04:52 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (53ff722a-0546-4fbd-9486-567e8d5352e8)] -> xpath: //input[@name = 'items[]']]

2019-12-31 10:04:52 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (53ff722a-0546-4fbd-9486-567e8d5352e8)] -> xpath: //input[@name = 'items[]']]

2019-12-31 10:04:52 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (53ff722a-0546-4fbd-9486-567e8d5352e8)] -> xpath: //input[@name = 'items[]']]

2019-12-31 10:04:53 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (53ff722a-0546-4fbd-9486-567e8d5352e8)] -> xpath: //input[@name = 'items[]']]

2019-12-31 10:04:53 - [MESSAGE][INFO] - Impresion de Variable con: 201

2019-12-31 10:04:53 - [MESSAGE][INFO] - Impresion de Variable apo: 0

2019-12-31 10:04:53 - [MESSAGE][INFO] - Max: 201

2019-12-31 10:04:53 - [MESSAGE][INFO] - Max String: 201

2019-12-31 10:04:53 - [MESSAGE][PASSED] - test.Metodos.lista is PASSED

2019-12-31 10:04:53 - [TEST_STEP][PASSED] - test.Metodos.select_item_managment(findTestObject("Generales/Select Item List/1.list_index"), id): test.Metodos.select_item_managment is PASSED

2019-12-31 10:04:53 - [MESSAGE][INFO] - Numero de Elementos: 44

2019-12-31 10:04:54 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:04:54 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:04:54 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:04:54 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:04:54 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:04:54 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:04:54 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:04:54 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:04:54 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:04:54 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:04:54 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:04:54 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:04:54 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:04:54 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:04:54 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:04:54 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:04:54 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:04:54 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:04:54 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:04:54 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:04:54 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:04:54 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:04:54 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:04:54 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:04:54 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:04:54 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:04:54 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:04:54 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:04:54 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:04:54 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:04:54 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:04:54 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:04:54 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:04:54 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:04:54 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:04:54 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:04:54 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:04:54 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:04:54 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:04:54 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:04:54 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:04:54 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:04:54 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:04:54 - [MESSAGE][INFO] - Texto: 201

2019-12-31 10:04:54 - [MESSAGE][INFO] - Texto: http://52.11.126.234/app.php/staff/actionplan/201

2019-12-31 10:04:54 - [MESSAGE][INFO] - Texto: <p>Quisque velit nisi, pretium ut lacinia in, elementum id enim. Nulla porttitor accumsan tincidunt. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem.</p>

2019-12-31 10:04:54 - [MESSAGE][PASSED] - test.Metodos.select_item_managment is PASSED

2019-12-31 10:04:54 - [TEST_STEP][PASSED] - delay(8): Delayed 8 second(s)

2019-12-31 10:05:02 - [MESSAGE][PASSED] - Delayed 8 second(s)

2019-12-31 10:05:02 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/6.Solicitar Plan de Accion/1.btn_option_more")): Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/6.Solicitar Plan de Accion/1.btn_option_more' is clicked on

2019-12-31 10:05:03 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/6.Solicitar Plan de Accion/1.btn_option_more' is clicked on

2019-12-31 10:05:03 - [TEST_STEP][PASSED] - click(findTestObject("Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/6.Solicitar Plan de Accion/2.btn_ask_for_approval")): Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/6.Solicitar Plan de Accion/2.btn_ask_for_approval' is clicked on

2019-12-31 10:05:04 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/6.Solicitar Plan de Accion/2.btn_ask_for_approval' is clicked on

2019-12-31 10:05:04 - [TEST_STEP][PASSED] - acceptAlert(): Alert accepted

2019-12-31 10:05:04 - [MESSAGE][PASSED] - Alert accepted]]></system-out>
         <system-err><![CDATA[]]></system-err>
      </testcase>
      <testcase name="Test Cases/2.Planes de Accion/Generales/1.Index/1.1.Gestion del Plan/24.Cancelacion de una accion" time="72.238" classname="Test Cases/2.Planes de Accion/Generales/1.Index/1.1.Gestion del Plan/24.Cancelacion de una accion" status="PASSED">
         <system-out><![CDATA[2019-12-31 10:05:04 - [TEST_CASE][PASSED] - Test Cases/2.Planes de Accion/Generales/1.Index/1.1.Gestion del Plan/24.Cancelacion de una accion: Test Cases/2.Planes de Accion/Generales/1.Index/1.1.Gestion del Plan/24.Cancelacion de una accion

2019-12-31 10:05:04 - [TEST_STEP][PASSED] - callTestCase(findTestCase("2.Planes de Accion/Daruma/Acceso al modulo"), [:]): Call Test Case 'Test Cases/2.Planes de Accion/Daruma/Acceso al modulo' successfully

2019-12-31 10:05:04 - [TEST_CASE][PASSED] - Test Cases/2.Planes de Accion/Daruma/Acceso al modulo: Test Cases/2.Planes de Accion/Daruma/Acceso al modulo

2019-12-31 10:05:04 - [TEST_STEP][PASSED] - callTestCase(findTestCase("Login"), [:]): Call Test Case 'Test Cases/Login' successfully

2019-12-31 10:05:04 - [TEST_CASE][PASSED] - Test Cases/Login: Test Cases/Login

2019-12-31 10:05:04 - [TEST_STEP][PASSED] - openBrowser(""): Browser is opened with url: ''

2019-12-31 10:05:04 - [MESSAGE][WARNING] - A browser is already opened. Closing browser and opening a new one

2019-12-31 10:05:07 - [MESSAGE][INFO] - Starting 'Firefox' driver

2019-12-31 10:05:12 - [MESSAGE][PASSED] - Browser is opened with url: ''

2019-12-31 10:05:12 - [TEST_STEP][PASSED] - navigateToUrl("http://52.11.126.234/app.php/staff/"): Navigate to 'http://52.11.126.234/app.php/staff/' successfully

2019-12-31 10:05:31 - [MESSAGE][PASSED] - Navigate to 'http://52.11.126.234/app.php/staff/' successfully

2019-12-31 10:05:31 - [TEST_STEP][PASSED] - setText(findTestObject("Generales/Login/1.input_signinusername"), User): Text 'fsandoval' is set on object 'Object Repository/Generales/Login/1.input_signinusername'

2019-12-31 10:05:33 - [MESSAGE][PASSED] - Text 'fsandoval' is set on object 'Object Repository/Generales/Login/1.input_signinusername'

2019-12-31 10:05:33 - [TEST_STEP][PASSED] - setEncryptedText(findTestObject("Generales/Login/2.input_signinpassword"), password): Text ****** has been set on object 'Object Repository/Generales/Login/2.input_signinpassword'

2019-12-31 10:05:33 - [MESSAGE][PASSED] - Text ****** has been set on object 'Object Repository/Generales/Login/2.input_signinpassword'

2019-12-31 10:05:33 - [TEST_STEP][PASSED] - click(findTestObject("Generales/Login/3.btn_signin")): Object: 'Object Repository/Generales/Login/3.btn_signin' is clicked on

2019-12-31 10:05:41 - [MESSAGE][PASSED] - Object: 'Object Repository/Generales/Login/3.btn_signin' is clicked on

2019-12-31 10:05:41 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2019-12-31 10:05:46 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:05:46 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2019-12-31 10:05:46 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2019-12-31 10:05:46 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2019-12-31 10:05:46 - [MESSAGE][INFO] - ===============================================================

2019-12-31 10:05:46 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/Login' successfully

2019-12-31 10:05:46 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Daruma/Acceso al modulo/1.openModules")): Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/1.openModules' is clicked on

2019-12-31 10:05:46 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/1.openModules' is clicked on

2019-12-31 10:05:46 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan")): Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan' is clicked on

2019-12-31 10:05:47 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan' is clicked on

2019-12-31 10:05:47 - [TEST_STEP][PASSED] - delay(8): Delayed 8 second(s)

2019-12-31 10:05:55 - [MESSAGE][PASSED] - Delayed 8 second(s)

2019-12-31 10:05:55 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2019-12-31 10:05:55 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2019-12-31 10:05:55 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2019-12-31 10:05:55 - [MESSAGE][INFO] - ===============================================================

2019-12-31 10:05:55 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/2.Planes de Accion/Daruma/Acceso al modulo' successfully

2019-12-31 10:05:55 - [TEST_STEP][PASSED] - id = test.Metodos.lista(findTestObject("Object Repository/2.list_inputCheck")): test.Metodos.lista is PASSED

2019-12-31 10:05:58 - [MESSAGE][PASSED] - Delayed 3 second(s)

2019-12-31 10:05:58 - [MESSAGE][INFO] - Numero de Elementos10

2019-12-31 10:05:58 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (67582e0f-31cb-424a-9ad4-05da6e65fff6)] -> xpath: //input[@name = 'items[]']]

2019-12-31 10:05:58 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (67582e0f-31cb-424a-9ad4-05da6e65fff6)] -> xpath: //input[@name = 'items[]']]

2019-12-31 10:05:58 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (67582e0f-31cb-424a-9ad4-05da6e65fff6)] -> xpath: //input[@name = 'items[]']]

2019-12-31 10:05:58 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (67582e0f-31cb-424a-9ad4-05da6e65fff6)] -> xpath: //input[@name = 'items[]']]

2019-12-31 10:05:58 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (67582e0f-31cb-424a-9ad4-05da6e65fff6)] -> xpath: //input[@name = 'items[]']]

2019-12-31 10:05:58 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (67582e0f-31cb-424a-9ad4-05da6e65fff6)] -> xpath: //input[@name = 'items[]']]

2019-12-31 10:05:58 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (67582e0f-31cb-424a-9ad4-05da6e65fff6)] -> xpath: //input[@name = 'items[]']]

2019-12-31 10:05:58 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (67582e0f-31cb-424a-9ad4-05da6e65fff6)] -> xpath: //input[@name = 'items[]']]

2019-12-31 10:05:58 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (67582e0f-31cb-424a-9ad4-05da6e65fff6)] -> xpath: //input[@name = 'items[]']]

2019-12-31 10:05:58 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (67582e0f-31cb-424a-9ad4-05da6e65fff6)] -> xpath: //input[@name = 'items[]']]

2019-12-31 10:05:59 - [MESSAGE][INFO] - Impresion de Variable con: 201

2019-12-31 10:05:59 - [MESSAGE][INFO] - Impresion de Variable apo: 0

2019-12-31 10:05:59 - [MESSAGE][INFO] - Max: 201

2019-12-31 10:05:59 - [MESSAGE][INFO] - Max String: 201

2019-12-31 10:05:59 - [MESSAGE][PASSED] - test.Metodos.lista is PASSED

2019-12-31 10:05:59 - [TEST_STEP][PASSED] - test.Metodos.select_item_managment(findTestObject("Generales/Select Item List/1.list_index"), id): test.Metodos.select_item_managment is PASSED

2019-12-31 10:05:59 - [MESSAGE][INFO] - Numero de Elementos: 44

2019-12-31 10:05:59 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:05:59 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:05:59 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:05:59 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:05:59 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:05:59 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:05:59 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:05:59 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:06:00 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:06:00 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:06:00 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:06:00 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:06:00 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:06:00 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:06:00 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:06:00 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:06:00 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:06:00 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:06:00 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:06:00 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:06:00 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:06:00 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:06:00 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:06:00 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:06:00 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:06:00 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:06:00 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:06:00 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:06:00 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:06:00 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:06:00 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:06:00 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:06:00 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:06:00 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:06:00 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:06:00 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:06:00 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:06:00 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:06:00 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:06:00 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:06:00 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:06:00 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:06:00 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:06:00 - [MESSAGE][INFO] - Texto: 201

2019-12-31 10:06:00 - [MESSAGE][INFO] - Texto: http://52.11.126.234/app.php/staff/actionplan/201

2019-12-31 10:06:00 - [MESSAGE][INFO] - Texto: <p>Quisque velit nisi, pretium ut lacinia in, elementum id enim. Nulla porttitor accumsan tincidunt. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem.</p>

2019-12-31 10:06:00 - [MESSAGE][PASSED] - test.Metodos.select_item_managment is PASSED

2019-12-31 10:06:00 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2019-12-31 10:06:05 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:06:05 - [TEST_STEP][PASSED] - test.Metodos.select_items_actions("#action-list-table > tbody > tr > td > a"): test.Metodos.select_items_actions is PASSED

2019-12-31 10:06:06 - [MESSAGE][PASSED] - test.Metodos.select_items_actions is PASSED

2019-12-31 10:06:06 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2019-12-31 10:06:11 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:06:11 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/24.Cancelacion de una Accion/1.Cancelar")): Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/24.Cancelacion de una Accion/1.Cancelar' is clicked on

2019-12-31 10:06:12 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/24.Cancelacion de una Accion/1.Cancelar' is clicked on

2019-12-31 10:06:12 - [TEST_STEP][PASSED] - test.Metodos.tiny1(findTestObject("Object Repository/Generales/TinyMCE/Iframe"), 0): test.Metodos.tiny1 is PASSED

2019-12-31 10:06:15 - [MESSAGE][INFO] - Elemento..1

2019-12-31 10:06:15 - [MESSAGE][INFO] - Numero de Elementos:  1

2019-12-31 10:06:15 - [MESSAGE][PASSED] - test.Metodos.tiny1 is PASSED

2019-12-31 10:06:15 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/24.Cancelacion de una Accion/2.Button_Save")): Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/24.Cancelacion de una Accion/2.Button_Save' is clicked on

2019-12-31 10:06:16 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/24.Cancelacion de una Accion/2.Button_Save' is clicked on]]></system-out>
         <system-err><![CDATA[]]></system-err>
      </testcase>
      <system-out><![CDATA[2019-12-31 09:58:02 - [TEST_SUITE][PASSED] - 24.Cancelacion de una accion: Test Cases/2.Planes de Accion/Generales/1.Index/1.1.Gestion del Plan/24.Cancelacion de una accion]]></system-out>
      <system-err><![CDATA[]]></system-err>
   </testsuite>
</testsuites>
